<Project Sdk="Microsoft.NET.Sdk">

  <Import Project="..\..\common.props" />

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <RootNamespace>ArincToolkitPlus</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\ArincToolkitPlus.Domain.Shared\ArincToolkitPlus.Domain.Shared.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Volo.Abp.Identity.Domain" Version="2.9.0" />
    <PackageReference Include="Volo.Abp.PermissionManagement.Domain.Identity" Version="2.9.0" />
    <PackageReference Include="Volo.Abp.IdentityServer.Domain" Version="2.9.0" />
    <PackageReference Include="Volo.Abp.PermissionManagement.Domain.IdentityServer" Version="2.9.0" />
    <PackageReference Include="Volo.Abp.BackgroundJobs.Domain" Version="2.9.0" />
    <PackageReference Include="Volo.Abp.AuditLogging.Domain" Version="2.9.0" />
    <PackageReference Include="Volo.Abp.TenantManagement.Domain" Version="2.9.0" />
    <PackageReference Include="Volo.Abp.FeatureManagement.Domain" Version="2.9.0" />
    <PackageReference Include="Volo.Abp.SettingManagement.Domain" Version="2.9.0" />
  </ItemGroup>

</Project>
